<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpExamineVehicleModelMapper">

    <resultMap type="com.maintain.business.domain.ErpExamineVehicleModel" id="ErpExamineVehicleModelResult">
        <result property="examineId" column="examine_id"/>
        <result property="examineName" column="examine_name"/>
        <result property="vehicleModelId" column="vehicle_model_id"/>
        <result property="vehicleModelCode" column="vehicle_model_code"/>
    </resultMap>


</mapper>
